@import "animations.css";

@font-face {
  font-family: "gohan";
  src: url("gohan.ttf") format("truetype");
}

h1, h2, h3, #headertitle {
	font-family: gohan, "Comic Sans MS", cursive, sans-serif;
}

html {
	min-height: 100vh;
}

body {
	font:18px/1.5 -apple-system,BlinkMacSystemFont,"avenir next",avenir,"Segoe UI","lucida grande","helvetica neue",helvetica,"Fira Sans",roboto,noto,"Droid Sans",cantarell,oxygen,ubuntu,"franklin gothic medium","century gothic","Liberation Sans",sans-serif;
	margin: 20px 15vw 20px 15vw;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2abda+0,fd89d7+82,ffafe7+100 */
	background: #f2abda; /* Old browsers */
	background: -moz-linear-gradient(top, #f2abda 0%, #fd89d7 82%, #ffafe7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2abda 0%,#fd89d7 82%,#ffafe7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2abda 0%,#fd89d7 82%,#ffafe7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2abda', endColorstr='#ffafe7',GradientType=0 ); /* IE6-9 */
	color: #222;
	text-shadow: 0.5px 0.5px 0.5px currentColor;
	position: relative;
	background-repeat: no-repeat;
	overflow-x: hidden;
}

body.notfound {
	margin-bottom: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efbdde+0,fca4de+82,ffc6ee+100 */
	background: #efbdde; /* Old browsers */
	background: -moz-linear-gradient(top, #efbdde 0%, #fca4de 82%, #ffc6ee 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #efbdde 0%,#fca4de 82%,#ffc6ee 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #efbdde 0%,#fca4de 82%,#ffc6ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efbdde', endColorstr='#ffc6ee',GradientType=0 ); /* IE6-9 */
}

body.standalone {
	margin: 0;
	background: unset;
}

h1.notfound{
	text-align: center;
	font-size: 7vh;
}

a.notfound {
	display: inline-block;
	cursor: grab;
	background-image: url("404.gif");
	background-size: contain;
	background-repeat: no-repeat;
	width: 90vh;
	height: 90vh;
	margin-top: 10px;
	max-width: 512px;
	max-height: 512px;
}

nav {
	font-size: 22px;
	border: 3px double purple;
	border-radius: 5px;
	padding: 10px;
	padding-bottom: 15px;
	margin-top: 30px;
}

nav span {
	margin: 0 5px 0 5px;
}

header {
	text-align: center;
}

header img {
	max-width: 100%;
	position: relative;
	left: -15px;
}

#headertitle {
	font-size: 64px;
	margin: auto;
	margin-bottom: -30px;
	position: relative;
	bottom: 30px;
}

#updates-container {
	margin: 20px 20px 20px 0;
	position: relative;
}

#updates {
	width: -moz-calc(100% - 270px); /* Firefox */
	width: -webkit-calc(100% - 270px); /* WebKit */
	width: -o-calc(100% - 270px); /* Opera */
	width: calc(100% - 270px);
	height: 200px;
	padding: 10px;
	border: 3px double purple;
	border-radius: 5px;
	overflow-y: auto;
}

#updates p {
	margin: 0;
	margin-bottom: 10px;
}

#hinata {
	width: 256px;
	height: 256px;
	position: absolute;
	right: -20px;
	top: 0;
	background-image: url("hinata.png");
	background-repeat: no-repeat;
	background-size: contain;
	cursor: grab;
}

#catplayer-container, #catplayer-menu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7c0f7+0,f9b8e4+37,f9bde5+64,ffccef+100 */
background: rgb(247,192,247); /* Old browsers */
background: -moz-linear-gradient(top, rgba(247,192,247,1) 0%, rgba(249,184,228,1) 37%, rgba(249,189,229,1) 64%, rgba(255,204,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(247,192,247,1) 0%,rgba(249,184,228,1) 37%,rgba(249,189,229,1) 64%,rgba(255,204,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(247,192,247,1) 0%,rgba(249,184,228,1) 37%,rgba(249,189,229,1) 64%,rgba(255,204,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7c0f7', endColorstr='#ffccef',GradientType=0 ); /* IE6-9 */
}

#catplayer-list {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8c2e8+0,e8bcda+35,e8c0db+67,f1cde6+100 */
background: rgb(232,194,232); /* Old browsers */
background: -moz-linear-gradient(top, rgba(232,194,232,1) 0%, rgba(232,188,218,1) 35%, rgba(232,192,219,1) 67%, rgba(241,205,230,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(232,194,232,1) 0%,rgba(232,188,218,1) 35%,rgba(232,192,219,1) 67%,rgba(241,205,230,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(232,194,232,1) 0%,rgba(232,188,218,1) 35%,rgba(232,192,219,1) 67%,rgba(241,205,230,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8c2e8', endColorstr='#f1cde6',GradientType=0 ); /* IE6-9 */
}

#catplayer-container {
	width: -moz-calc(100% - 20px); /* Firefox */
	width: -webkit-calc(100% - 20px); /* WebKit */
	width: -o-calc(100% - 20px); /* Opera */
	width: calc(100% - 20px); /* Standard */
	min-height: 90vh;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 3px double purple;
	border-radius: 5px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 10px;
	position: relative;
}

#catplayer {
	width: -moz-calc(100% - 72px); /* Firefox */
	width: -webkit-calc(100% - 72px); /* WebKit */
	width: -o-calc(100% - 72px); /* Opera */
	width: calc(100% - 72px); /* Standard */
	height: 40px;
	-moz-border-radius:7px 7px 7px 7px ;
	-webkit-border-radius:7px 7px 7px 7px ;
	border-radius:7px 7px 7px 7px ;
	position: relative;
	top: -12px;
	left: -2px;
}

#catplayer-btn {
	display: inline-block;
	cursor: grab;
	background-image: url("logo.png");
	background-repeat: no-repeat;
	background-size: contain;
	width: 64px;
	height: 64px;
	position: relative;
	top: -6px;
}

#catplayer-menu {
	display: none;
	position: absolute;
	z-index: 1;
	width: -moz-calc(100% - 118px); /* Firefox */
	width: -webkit-calc(100% - 118px); /* WebKit */
	width: -o-calc(100% - 118px); /* Opera */
	width: calc(100% - 118px);
	margin-left: -2px;
	padding: 10px;
	border: 3px double purple;
	border-radius: 5px;
}

#catplayer-menu button:focus {outline: none !important;}

#catplayer-menu  button {
	background-color: hotpink;
	border-radius: 5px;
	width: 128px;
	height: 24px;
	color: purple;
	font-weight: bold;
	margin: 2px;
}

#catplayer-menu p {
	text-shadow: -0.5px -0.5px 0.5px purple, -0.5px -0.5px 0.5px pink, 0.5px 0.5px 0.5px purple, 0.5px 0.5px 0.5px pink;
	color: hotpink;
	letter-spacing: 2px;
	margin: -5px 5px 5px 5px;
}

.catplayer-filter-btn-enabled {
	background-color: lightpink !important;
	border: 2px dashed purple;
	border-radius: 5px;
}

#catplayer-sub-container {
	margin: 0;
}

#catplayer-next-btn {
	cursor: pointer;
	position: relative;
	top: -14px;
	left: 21px;
	text-shadow: -0.5px -0.5px 0.5px purple, -0.5px -0.5px 0.5px pink, 0.5px 0.5px 0.5px purple, 0.5px 0.5px 0.5px pink;
	color: lightpink;
}

#catplayer-current {
	min-height: 24px;
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
	user-select: text;
	margin: 0 6px -32px 68px;
	padding: 0 5px 0 5px;
	position: relative;
	top: -40px;
	font-size: 0.888em;
	font-weight: bold;
	color: hotpink;
}

#catplayer-current-list {
	cursor: default !important;
}

#catplayer-list {
	overflow-y: scroll;
	font-size: 0.777em;
	border: 3px double purple;
	border-radius: 5px;
	counter-reset: items;
	border: 3px double purple;
	border-radius: 5px;
	margin: auto 5px 5px 5px;
	padding: 10px;
	height: -moz-calc(90vh - 110px); /* Firefox */
	height: -webkit-calc(90vh - 110px); /* WebKit */
	height: -o-calc(90vh - 110px); /* Opera */
	height: calc(90vh - 110px);
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
	user-select: text;
}

#catplayer-list li {
	color: orchid;
	font-weight: bold;
	display: table;
	counter-increment: items;
}

#catplayer-list li:hover, button:hover {
	cursor: pointer;
}

#catplayer-list li:before {content: "000" counter(items)". ";}
#catplayer-list li:nth-child(n + 10):before {content: "00" counter(items)". ";}
#catplayer-list li:nth-child(n + 100):before {content: "0" counter(items)". ";}
#catplayer-list li:nth-child(n + 1000):before {content: counter(items)". ";}

#catplayer-list > li:last-child {margin-bottom: 5px;}
#catplayer-list > li:first-child {margin-top: -5px;}

#catplayer-container.standalone {
	margin-top: 0;
	margin-bottom: 0;
	min-height: calc(100vh - 21px);
	border: unset;
	border-radius: unset;
}

#catplayer-current.standalone {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

#catplayer-list.standalone {
	height: calc(100vh - 131px);
	overflow: auto;
	padding-bottom: 0;
}

*, *:active, *:focus {
	outline: none;
}

.hcb-flag img, .hcb-like img {
	outline: none !important;
}

a:focus {
	opacity: 0.5;
}

a {
	color: #7dbff0;
	text-shadow: 1px 1px 1px #333;
	font-weight: bold;
}

a img:hover {
	outline: 2px dashed;
}

h1, h2, h3 {
	color: #fff;
	text-shadow: 1.5px 1.5px 1.5px #F05139;
	line-height:1.2;
}

img {
	max-width: 100%;
}

table, tr {
	max-width: 100%;
	margin: auto;
}

th, td {
	width: 20%;
	padding: 0 10px 0 10px
}

.nekomoji {
	color: #000;
	text-shadow: 0.5px 0.5px 0.5px pink;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "Noto Sans CJK JP", Mona, "IPA モナー Pゴシック", "IPAMonaPGothic", "ＭＳ ゴシック", "MS Gothic", sans-serif;
}

.sparklemoji {
	color: #000;
	text-shadow: -0.5px -0.5px 0.5px gold, -0.5px -0.5px 0.5px silver, 0.5px 0.5px 0.5px gold, 0.5px 0.5px 0.5px silver;
	font-family: sans-serif;
}

.centered {
	text-align: center;
}

.uncentered {
	text-align: left;
}

.flipped {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
	margin: 0;
	padding: 0;
	display: inline-block;
}

.lolicatgirls {
	width: 30vw;
	height: 25vw;
	max-width: 410px;
	max-height: 359px;
}

.dmca {
	padding: 10px;
	border: 3px double purple;
	border-radius: 5px;
	margin: 30px 0 30px 0;
}

.filtertags {
	padding: 10px;
	border: 3px double purple;
	border-radius: 5px;
	margin: 30px auto 30px 0;
}

nav, #HCB_comment_box, .dmca, .filtertags, #updates {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f2f2+0,f6f6f6+6,f1f1f1+14,e1e1e1+100 */
	background: #f2f2f2; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #f2f2f2 0%, #f6f6f6 6%, #f1f1f1 14%, #e1e1e1 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #f2f2f2 0%,#f6f6f6 6%,#f1f1f1 14%,#e1e1e1 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #f2f2f2 0%,#f6f6f6 6%,#f1f1f1 14%,#e1e1e1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e1e1e1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#HCB_comment_box {
	padding: 5px 20px 5px 20px;
	margin: 20px 0 20px 0;
	border: 3px double purple;
	border-radius: 5px;
}

a.btn {
	font-weight: normal !important;
	text-decoration: none;
}

a.btn:hover {
	color: currentColor !important;
}

#HCB_comment_box .comment .likes {
	right: 7px !important;
	display: block !important;
}

.hcb-flag, .hcb-like {
	visibility: visible !important;
}

.comment {
	border: 3px double purple;
	border-radius: 5px;
	margin: 10px 0 10px 0;
	padding: 10px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,cccccc+100 */
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top, #e2e2e2 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e2e2e2 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e2e2e2 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.comment > .author > .author-name {
	text-shadow: -1.0px -1.0px 1.0px purple, -1.0px -1.0px 1.0px pink, 1.0px 1.0px 1.0px purple, 1.0px 1.0px 1.0px pink;
	color: pink;
}

#comment_14099209 > .author > .author-name::before {
	content: "";
	background: url("logo.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	display: inline-block;
	position: relative;
	top: -24px;
	left: -32px;
	margin: -32px;
	margin-left: 28px;
	padding-right: 3px;
}

.home-desc, .home-desc a {
	display: none !important;
}

#hcb_form > div:nth-child(10) > a:nth-child(5) {
	position: fixed;
	left: -100px;
	top: -100px;
}

#catbox-banner, #hcb_form_content {
	width: 100% !important;
}

#hcb_form_content {
	resize: none;
}

#anidb-banner {
	width: 25vw;
	max-width: 300px;
	max-height: 80px;
}

#vgmdb-banner {
	width: 17.5vw;
	max-width: 200px;
	max-height: 80px;
}

#aersia-banner {
	max-width: 50vw;
}

#neocities-banner {
	max-width: 25vw;
}

#topback {
	position: absolute;
	bottom: -15px;
	right: -20%;
	cursor: grab;
	width: 128px;
	height: 128px;
	background-image: url("top.gif");
	background-repeat: no-repeat;
	background-size: contain;
}

#topback:active, a.notfound:active, #catplayer-btn:active, #hinata:active {
	cursor: grabbing;
}

#topback:focus, a.notfound:focus, #hinata:focus {
	outline: none;
	opacity: 1;
}

@media screen and (max-width: 1280px) {
	nav {font-size: 18px;}
	footer {font-size: 16px;}
	#headertitle {font-size: 5vw; margin-top: 5px;}
	#catplayer-menu button {
		font-size: 10px;
		width: 96px;
	}
	#catplayer-menu  {
		width: -moz-calc(100% - 117px); /* Firefox */
		width: -webkit-calc(100% - 117px); /* WebKit */
		width: -o-calc(100% - 117px); /* Opera */
		width: calc(100% - 117px);
	}
	#topback {
		right: -20%;
		width: 92px;
		height: 92px;
	}
}

@media screen (max-width: 800px), screen and (max-width: 1080px) and (orientation: portrait) {
	body {font-size: 12px; margin: 20px 7.5vw 20px 7.5vw;}
	nav {font-size: 12px;}
	footer {font-size: 12px;}
	#headertitle {font-size: 36px; margin-top: 10px;}
	#topback {
		right: -7%;
		width: 76px;
		height: 76px;
	}
	#catplayer-current, #catplayer-next-btn  {font-size: 16px;}
	#catplayer-next-btn {font-size: 20px;}
	#catplayer-list li {font-size: 14px;}
	#catplayer-menu button {
		font-size: 8px;
		width: 80px;
	}
	#catplayer-menu  {
		width: -moz-calc(100% - 116px); /* Firefox */
		width: -webkit-calc(100% - 116px); /* WebKit */
		width: -o-calc(100% - 116px); /* Opera */
		width: calc(100% - 116px);
	}
	#hinata   {
		width: 128px;
		height: 128px;
	}
	#updates {
		height: 70px;
		width: -moz-calc(100% - 140px); /* Firefox */
		width: -webkit-calc(100% - 140px); /* WebKit */
		width: -o-calc(100% - 140px); /* Opera */
		width: calc(100% - 140px);
	}
	.retrobanners {width: 64px;}
	a.notfound {
		max-width: 90vw;
		max-height: 90vw;
	}
	h1.notfound{font-size: 7vw;}
}